---
name: Roger Woo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/#senior-product-manager">Senior
  Product Manager, Cloud Connector and Database</a>
reports_to: dir-of-product-enablement
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: They/Them
pronunciation:
twitter:
linkedin: roger-woo-72432419a
gitlab: rogerwoo
division: Product
departments:
- Product Management
specialty:
- 'Datastores: Cloud Connector'
work_priorities:
- Code Suggestions
expertise:
story:
job_title: Senior Product Manager
public: true

